Bug 1103 - Samba HOWTO missing DOMAIN in example command
Samba HOWTO missing DOMAIN in example command
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0preX
Other other
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-18 05:57 UTC by Clock
Modified: 2005-08-24 10:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Clock 2004-02-18 05:57:19 UTC
Samba HOWTO 20040217 page cccxxx: "21.5.3.4 Join the Samba Server to the PDC Domain
Enter the following command to make the Samba server join the PDC domain, where
DOMAIN is the name of your Windows domain and Administrator is a domain user who
cccxxx Winbind: Use of Domain Accounts Chapter 21
has administrative privileges in the domain.
root# /usr/local/samba/bin/net rpc join -S PDC -U Administrator
The proper response to the command should be: Joined the domain DOMAIN where
DOMAIN is your DOMAIN name."
There is nowhere "DOMAIN" contained within the example command and it looks like the text refers to it.
Comment 1 Clock 2004-02-19 01:27:56 UTC
Having finally be able to perform this command with help of people from samba mailing list, I suggest the following fix:
replace "where DOMAIN is the name of your Windows domain" with
"where PDC is the name of primary domain controller for your Windows domain".
Comment 2 Jelmer Vernooij 2004-04-27 08:13:21 UTC
Fixed, thanks
Comment 3 Gerald (Jerry) Carter 2005-02-07 07:57:34 UTC
originally reported against 3.0aph24.  Bugzilla spring cleaning.  
Removing old alpha versions.
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:23:23 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.